.alert{margin: 3px;}
.alert-danger a{color: #a94442; cursor: pointer;}
.alert-danger a:hover{text-decoration: none;}
.panel{border-radius: 0; border-color: #C8C8C8;}
.panel .panel-header{background: #652D90; color: #fff; font-size: 20px; font-weight: bold; border-radius: 0; padding: 15px 0;}
.panel .panel-body{padding: 50px;}
.form-control{border-radius: 0; border-color: #CCCCCC;}
.form-control::placeholder{color:#999999;}
input.form-control{height: auto; padding: 10px 12px;}
.btn{border-radius: 0;}
.btn-primary{background: #fff; color: #6C349B; border-color: #6C349B; font-weight: bold; width: 100%;}
.btn-primary:hover{color: #fff; background: #6C349B; border-color: #6C349B; box-shadow: none;}
.btn-primary.focus,.btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-primary.dropdown-toggle:focus, .btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle{box-shadow:0 0 0 .2rem rgba(108,52,155,.5); background: #6C349B; border-color: #6C349B; color: #fff;}
.btn-secondary{background: #6C349B; color: #fff; border-color: #6C349B; font-weight: bold; width: auto; margin: 12px 15px 0;}
.btn-secondary:hover{color: #fff; background: #4B246C; border-color: #4B246C; box-shadow: none;}
.btn-secondary.focus,.btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,.show>.btn-secondary.dropdown-toggle:focus, .btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,.show>.btn-secondary.dropdown-toggle{box-shadow:0 0 0 .2rem rgba(75,36,108,.5); background: #4B246C; border-color: #4B246C; color: #fff;}
.modal-footer .btn + .btn{margin-top: 0;}
.small{font-size: 80%;}
.breadcrumb{background: transparent; padding: 0; margin: 0; font-size: 20px;}
.breadcrumb > li + li::before{padding: 0 5px 0 10px;}
.nav-tabs{border-bottom: 0; margin: 15px 0 0 15px;}
.nav-tabs .nav-link{border-radius: 0; border-color: #DDDDDD; padding: 0.9rem 1.5rem;}
.nav-tabs .nav-link.active{color: #6C349B;}
.table{border: 1px solid #4D4D4D; color: #808080;}
.table .thead-dark th{background: #4D4D4D; color: #fff;}
.navbar.navbar-default{height: auto; margin: 0; border-bottom: 1px solid #E0E0E0; background: #F3F3F3; font-size: 1.2rem; color :#4D4D4D; border-top: 0;}
.navbar-right a{display: inline-block; padding-left: 15px;}
.navbar-right a span{padding-top: 15px; padding-bottom: 15px; font-size: 20px; color:#808080;}
body{font-family: arial;}
label{font-weight: normal; margin: 10px 0 0;}
a.forgotpw{color:#6C349B; text-decoration: underline;}
a.terms{color: #AFAFAF}
.right-pad{margin-right: 1rem;}
#login{background: #F3F3F3; height: 100vh; width: 100vw;}
#login header{margin: 45px 0;}
#login .btn-primary{margin-top: 10px;}
#login footer{margin: 45px 0; color: #929292;}
.navbar-brand{border-right: 1px solid #E0E0E0; padding: 15px; margin-right: 15px; height: auto;}
.navbar-collapse{padding-top: 25px;}
a.logout{display: block; padding: 5px;}
#account  a{color: #4D4D4D;}
#account .active{color: #722C90; border-bottom: none;}
#account .nav .nav-item a{font-size: 16px; background: #fff;}
#account .header .btn-secondary{margin-top: 10px;}
#account .content-body{margin: 20px 0;}
#account .content-body table td.actions a{display: inline-block; margin: 0 5px; vertical-align: middle;}


@media only screen and (max-width: 767px){
    .navbar-collapse{padding-top: 10px;}
    .navbar-right a{display: block; border-top: 1px solid #E0E0E0;}
    span.collapse{display: inline-block; text-decoration: none; vertical-align: middle;}
}